.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920410;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.101562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.083008;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.150884,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.150884,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.150884,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.226326,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.226326,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.226326,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.256502,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.256502,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.256502,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:33.110812px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(1,1,1),0 0.015em rgb(1,1,1),0.015em 0 rgb(1,1,1),0 -0.015em  rgb(1,1,1);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(1,1,1);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.316231px;}
._8{margin-left:-3.086160px;}
._3{margin-left:-2.025720px;}
._5{width:8.333920px;}
._2{width:19.511640px;}
._6{width:29.333920px;}
._4{width:46.511640px;}
._0{width:153.061760px;}
._1{width:207.533440px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(1,1,1);}
.fs5{font-size:10.511160px;}
.fs7{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs4{font-size:47.301160px;}
.fs0{font-size:64.000000px;}
.y0{bottom:191.320707px;}
.yf{bottom:199.534449px;}
.y23{bottom:200.611856px;}
.y24{bottom:200.822852px;}
.y22{bottom:209.061351px;}
.ye{bottom:210.398085px;}
.y25{bottom:215.294737px;}
.y21{bottom:217.510846px;}
.yd{bottom:221.261722px;}
.y20{bottom:225.960341px;}
.y2f{bottom:229.117109px;}
.yc{bottom:232.125358px;}
.y2e{bottom:238.773674px;}
.y1f{bottom:242.859331px;}
.yb{bottom:242.988994px;}
.y1e{bottom:251.308826px;}
.ya{bottom:253.852631px;}
.y2d{bottom:258.086806px;}
.y1d{bottom:259.758321px;}
.y9{bottom:264.716267px;}
.y2c{bottom:267.743371px;}
.y1c{bottom:268.207816px;}
.y8{bottom:275.579904px;}
.y1b{bottom:276.657311px;}
.y2b{bottom:277.399937px;}
.y1a{bottom:285.106806px;}
.y7{bottom:286.443540px;}
.y2a{bottom:296.713068px;}
.y6{bottom:297.307176px;}
.y19{bottom:302.005796px;}
.y29{bottom:306.369634px;}
.y5{bottom:308.170813px;}
.y18{bottom:310.455291px;}
.y28{bottom:316.026199px;}
.y17{bottom:318.904786px;}
.y4{bottom:319.034449px;}
.y27{bottom:325.682765px;}
.y16{bottom:327.354280px;}
.y3{bottom:329.898085px;}
.y26{bottom:335.339331px;}
.y15{bottom:335.803775px;}
.y2{bottom:340.761722px;}
.y14{bottom:344.253270px;}
.y3a{bottom:347.641083px;}
.y13{bottom:352.702765px;}
.y39{bottom:354.883508px;}
.y12{bottom:361.152260px;}
.y49{bottom:362.010403px;}
.y38{bottom:362.125932px;}
.y37{bottom:369.368356px;}
.y11{bottom:369.601755px;}
.y48{bottom:373.477575px;}
.y36{bottom:376.610780px;}
.y10{bottom:378.051250px;}
.y35{bottom:383.853204px;}
.y32{bottom:385.725106px;}
.y47{bottom:391.626076px;}
.y53{bottom:400.444524px;}
.y46{bottom:401.282642px;}
.y45{bottom:410.939207px;}
.y52{bottom:412.515231px;}
.y44{bottom:420.595773px;}
.y51{bottom:424.585938px;}
.y43{bottom:435.985924px;}
.y50{bottom:436.656645px;}
.y42{bottom:445.642490px;}
.y4f{bottom:448.727352px;}
.y41{bottom:455.299056px;}
.y4e{bottom:460.798059px;}
.y34{bottom:469.424970px;}
.y4d{bottom:472.868767px;}
.y33{bottom:479.081535px;}
.y40{bottom:499.048295px;}
.y3f{bottom:508.704861px;}
.y3e{bottom:518.361427px;}
.y3d{bottom:532.631151px;}
.y3c{bottom:542.287717px;}
.y3b{bottom:551.944282px;}
.y4c{bottom:559.986512px;}
.y4b{bottom:570.609084px;}
.y31{bottom:573.949749px;}
.y4a{bottom:581.231065px;}
.y30{bottom:583.606314px;}
.y1{bottom:605.907054px;}
.h6{height:9.279383px;}
.ha{height:17.800781px;}
.h9{height:22.429688px;}
.h8{height:22.812500px;}
.h4{height:24.718750px;}
.h7{height:28.250000px;}
.hb{height:28.515625px;}
.hc{height:31.367188px;}
.h3{height:31.781250px;}
.h5{height:33.720554px;}
.h2{height:45.625000px;}
.h1{height:436.959596px;}
.h0{height:738.727273px;}
.w1{width:610.777778px;}
.w0{width:956.000000px;}
.x0{left:162.954545px;}
.x2{left:172.675943px;}
.xb{left:174.730558px;}
.x1{left:176.636052px;}
.x3{left:186.614966px;}
.x4{left:361.582509px;}
.x5{left:370.434537px;}
.xf{left:390.586390px;}
.xa{left:408.263964px;}
.xc{left:409.782230px;}
.x8{left:526.344123px;}
.x9{left:533.586548px;}
.x6{left:535.776717px;}
.x7{left:538.354718px;}
.xd{left:588.946769px;}
.x10{left:648.532922px;}
.x11{left:653.100694px;}
.xe{left:678.029529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:36.574286pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-4.767719pt;}
._8{margin-left:-3.408980pt;}
._3{margin-left:-2.237615pt;}
._5{width:9.205669pt;}
._2{width:21.552607pt;}
._6{width:32.402322pt;}
._4{width:51.376874pt;}
._0{width:169.072404pt;}
._1{width:229.241959pt;}
.fs5{font-size:11.610654pt;}
.fs7{font-size:26.510460pt;}
.fs3{font-size:30.928870pt;}
.fs6{font-size:35.347280pt;}
.fs2{font-size:39.765690pt;}
.fs1{font-size:44.184100pt;}
.fs8{font-size:48.602510pt;}
.fs4{font-size:52.248980pt;}
.fs0{font-size:70.694561pt;}
.y0{bottom:211.333333pt;}
.yf{bottom:220.406253pt;}
.y23{bottom:221.596360pt;}
.y24{bottom:221.829427pt;}
.y22{bottom:230.929693pt;}
.ye{bottom:232.406253pt;}
.y25{bottom:237.815107pt;}
.y21{bottom:240.263027pt;}
.yd{bottom:244.406253pt;}
.y20{bottom:249.596360pt;}
.y2f{bottom:253.083333pt;}
.yc{bottom:256.406253pt;}
.y2e{bottom:263.750000pt;}
.y1f{bottom:268.263027pt;}
.yb{bottom:268.406253pt;}
.y1e{bottom:277.596360pt;}
.ya{bottom:280.406253pt;}
.y2d{bottom:285.083333pt;}
.y1d{bottom:286.929693pt;}
.y9{bottom:292.406253pt;}
.y2c{bottom:295.750000pt;}
.y1c{bottom:296.263027pt;}
.y8{bottom:304.406253pt;}
.y1b{bottom:305.596360pt;}
.y2b{bottom:306.416667pt;}
.y1a{bottom:314.929693pt;}
.y7{bottom:316.406253pt;}
.y2a{bottom:327.750000pt;}
.y6{bottom:328.406253pt;}
.y19{bottom:333.596360pt;}
.y29{bottom:338.416667pt;}
.y5{bottom:340.406253pt;}
.y18{bottom:342.929693pt;}
.y28{bottom:349.083333pt;}
.y17{bottom:352.263027pt;}
.y4{bottom:352.406253pt;}
.y27{bottom:359.750000pt;}
.y16{bottom:361.596360pt;}
.y3{bottom:364.406253pt;}
.y26{bottom:370.416667pt;}
.y15{bottom:370.929693pt;}
.y2{bottom:376.406253pt;}
.y14{bottom:380.263027pt;}
.y3a{bottom:384.005213pt;}
.y13{bottom:389.596360pt;}
.y39{bottom:392.005213pt;}
.y12{bottom:398.929693pt;}
.y49{bottom:399.877600pt;}
.y38{bottom:400.005213pt;}
.y37{bottom:408.005213pt;}
.y11{bottom:408.263027pt;}
.y48{bottom:412.544267pt;}
.y36{bottom:416.005213pt;}
.y10{bottom:417.596360pt;}
.y35{bottom:424.005213pt;}
.y32{bottom:426.072920pt;}
.y47{bottom:432.591147pt;}
.y53{bottom:442.332027pt;}
.y46{bottom:443.257813pt;}
.y45{bottom:453.924480pt;}
.y52{bottom:455.665360pt;}
.y44{bottom:464.591147pt;}
.y51{bottom:468.998693pt;}
.y43{bottom:481.591147pt;}
.y50{bottom:482.332027pt;}
.y42{bottom:492.257813pt;}
.y4f{bottom:495.665360pt;}
.y41{bottom:502.924480pt;}
.y4e{bottom:508.998693pt;}
.y34{bottom:518.528000pt;}
.y4d{bottom:522.332027pt;}
.y33{bottom:529.194667pt;}
.y40{bottom:551.250000pt;}
.y3f{bottom:561.916667pt;}
.y3e{bottom:572.583333pt;}
.y3d{bottom:588.345707pt;}
.y3c{bottom:599.012373pt;}
.y3b{bottom:609.679040pt;}
.y4c{bottom:618.562507pt;}
.y4b{bottom:630.296227pt;}
.y31{bottom:633.986333pt;}
.y4a{bottom:642.029293pt;}
.y30{bottom:644.653000pt;}
.y1{bottom:669.286453pt;}
.h6{height:10.250030pt;}
.ha{height:19.662788pt;}
.h9{height:24.775889pt;}
.h8{height:25.198745pt;}
.h4{height:27.304393pt;}
.h7{height:31.205021pt;}
.hb{height:31.498431pt;}
.hc{height:34.648274pt;}
.h3{height:35.105649pt;}
.h5{height:37.247808pt;}
.h2{height:50.397490pt;}
.h1{height:482.666667pt;}
.h0{height:816.000000pt;}
.w1{width:674.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:180.000000pt;}
.x2{left:190.738280pt;}
.xb{left:193.007813pt;}
.x1{left:195.112627pt;}
.x3{left:206.135360pt;}
.x4{left:399.404947pt;}
.x5{left:409.182920pt;}
.xf{left:431.442707pt;}
.xa{left:450.969400pt;}
.xc{left:452.646480pt;}
.x8{left:581.401040pt;}
.x9{left:589.401040pt;}
.x6{left:591.820307pt;}
.x7{left:594.667973pt;}
.xd{left:650.552080pt;}
.x10{left:716.371093pt;}
.x11{left:721.416667pt;}
.xe{left:748.953120pt;}
}
